uuid: 24fc81f5-0a68-45b4-8e23-69ae039eceed
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.text_section
    - field.storage.dynamic_content_entity.field_title
id: dynamic_content_entity.text_section.field_title
field_name: field_title
entity_type: dynamic_content_entity
bundle: text_section
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
